.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-c674da53-a24e-40e5-8527-7f3c572527e9 { text-align: center; }

.shogun-tabs { margin: 0 !important; list-style: none !important; padding: 0 0 0 0; overflow: visible; display: flex; }

.shogun-tabs.shogun-modern { padding-left: 10px; padding-right: 5px; overflow: hidden; }

.shogun-tabs li { text-decoration: none; cursor: pointer; position: relative; display: flex; justify-content: center; align-items: center; }

.shogun-tabs.shogun-modern li { width: 200px; height: 45px; margin: 0 5px 0 0; }

.shogun-tabs.shogun-rounded li { margin-bottom: 0; float: left; box-sizing: border-box; margin-right: 2px; line-height: 1.42857143; position: relative; display: block; overflow: visible; }

.shogun-tabs.shogun-rounded li .shogun-tab-box { padding: 10px 15px !important; border-radius: 4px 4px 0 0; }

.shogun-tabs.shogun-rounded .shogun-tab-box { border-bottom: none !important; }

.shogun-tabs.shogun-modern li.active { z-index: 40; }

.shogun-tabs.shogun-modern li .shogun-tab-box::after { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; outline: 1px solid transparent; border-radius: 4px 4px 0 0; content: ""; transform: perspective(100px) rotateX(30deg); -webkit-transform: perspective(100px) rotateX(30deg); }

.shogun-tabs.shogun-modern li.shogun-tab-active .shogun-tab-box::after { border-bottom: none !important; height: 46px; }

.shogun-tabs-body { padding-top: 10px; }

.shogun-tabs-body.shogun-rounded { margin-top: 0px !important; }

@-webkit-keyframes fadeIn { from { opacity: 0; }
  to { opacity: 1; } }
@keyframes fadeIn { from { opacity: 0; }
  to { opacity: 1; } }
.shogun-tabs-body > .shogun-tab-content { display: none; }

.shogun-tabs-body > .shogun-tab-content.shogun-tab-active { display: block; -webkit-animation: fadeIn 0.5s; animation: fadeIn 0.5s; }

.shogun-tab-border { position: absolute; }

#s-b3334173-0725-4111-8853-fafbd5d6d55b .shogun-tabs { justify-content: flex-start; }

#s-b3334173-0725-4111-8853-fafbd5d6d55b .shogun-tabs > li > .shogun-tab-box::after { background: #fff; border: 1px solid #DDDDDD; border-bottom: none; }

#s-b3334173-0725-4111-8853-fafbd5d6d55b .shogun-tabs > li.shogun-tab-active > .shogun-tab-box::after { background: #F4F4F4; border: 1px solid #ddd; }

#s-b3334173-0725-4111-8853-fafbd5d6d55b .shogun-tabs > li > .shogun-tab-box > .shogun-tab-title { color: #50b3da; font-size: 16px; }

#s-b3334173-0725-4111-8853-fafbd5d6d55b .shogun-tabs > li.shogun-tab-active > .shogun-tab-box > .shogun-tab-title { color: #555; }

#s-b3334173-0725-4111-8853-fafbd5d6d55b .shogun-tabs > li > .shogun-tab-border { width: calc(100% - 2 * 1px); left: 1px; bottom: -1px; height: 1px; background: #F4F4F4; }

#s-b3334173-0725-4111-8853-fafbd5d6d55b .shogun-tabs-body { margin-top: -1px; border-top: 1px solid #ddd; }

#s-44318e13-cddd-428e-9949-3b96553d320e { text-align: center; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-6cfafa2f-0d6c-455c-ba7c-f3ce8567a85d { padding-top: 10px; padding-bottom: 10px; }

#s-6cfafa2f-0d6c-455c-ba7c-f3ce8567a85d .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-07fd5405-faab-4156-9247-fa6ea942b167 { padding-top: 10px; padding-bottom: 10px; }

#s-07fd5405-faab-4156-9247-fa6ea942b167 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-f9838e24-786d-471e-926f-6f0bef30da7c { text-align: center; }

#s-376b7ac7-2589-4b05-bb78-a23f47c9acca { text-align: center; }

#s-d2bb3f3a-df63-45b4-be1b-d6af3f66a2b7 { padding-top: 10px; padding-bottom: 10px; }

#s-d2bb3f3a-df63-45b4-be1b-d6af3f66a2b7 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-0d854ee9-1d31-4c0a-850e-5c61163004a7 { padding-top: 10px; padding-bottom: 10px; }

#s-0d854ee9-1d31-4c0a-850e-5c61163004a7 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-960526df-b95a-47b6-b25c-ecb88f8ae363 { text-align: center; }

#s-68e363d9-a0f6-4a9f-8924-054a219d49a0 { text-align: center; }

#s-b5063618-9bde-42c0-a537-154245e32214 { text-align: center; }

#s-c57a19a7-6107-4e97-be10-867a49b0db9a { text-align: center; }

#s-843ca725-bbe1-460e-9d77-82f2d0e032a0 { text-align: center; }

#s-96ac682f-267f-4c48-8217-435175191c65 { text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
